Subject: Re: ps command source code for WIN32
From: Takayuki Tamura <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 25 May 1999 11:59:08 +0900 (JST)

Hi,

On Mon, 24 May 1999 10:35:04 -0400
"ML" <[email-masked]> wrote:

> Earnie thanks for your help. I could not find the full-src.tar.bz2 file on
> the cygwin website.
> There are two files dev-src.tar.bz2 and user-src.tar.bz2. I've searched both
> of them already but did not found the source code for the ps command.  Am I
> missing something obvious ? Any suggestions ?

It's here.

$ bunzip2 -c dev-src.tar.bz2 | tar tf -
...
src/winsup/utils/ps.cc
...

But again, note that this command only lists processes which are linked
against cygwin1.dll.
This may not be what you're expecting.

Regards,
---------------
Takayuki TAMURA

--
Want to unsubscribe from this list?
Send a message to [email-masked]